.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider, .flexslider2{margin:0 auto;padding:0;max-width:100%;}
.flexslider .slides > li, .flexslider2 .slides > li{display:none;-webkit-backface-visibility:hidden;position:relative}
.flexslider .slides > li:first-child{display:block;-webkit-backface-visibility:visible;}
.flexslider .slides img, .flexslider2 .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider, .flexslider2{margin:0 auto;position:relative;zoom:1;}
.flex-viewport{max-height:1637px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides, .flexslider2 .slides{zoom:1;}
.carousel li{margin-right:5px;}
#carousel .flex-viewport{overflow:visible !important;}
.flexslider2 .flex-direction-nav{*height:0px;width:68px;left:20%;position:absolute;bottom:11%}
.flexslider2 .flex-direction-nav a{display:block;width:28px;height:14px;margin:0;position:relative;z-index:900;overflow:hidden;cursor:pointer;border:0;}
.flexslider2 .flex-direction-nav .flex-prev{background:url('/images/prev-sml.png') no-repeat;z-index:9999;float:left;}
.flexslider2 .flex-direction-nav .flex-prev::after{background:#A3A3A3;margin-left:22px;z-index:9999;content:'';display:inline-block;height:14px;width:3px;}
.flexslider2 .flex-direction-nav .flex-next{text-align:right;background:url('/images/next-sml.png') no-repeat;z-index:9999;float:right;}
.flexslider:hover .flex-prev{}
.flexslider:hover .flex-next{}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{}
.flex-direction-nav .flex-disabled{cursor:default;}
.flex-direction-nav a:before{}
.flex-direction-nav a.flex-next:before{}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
#carousel .slides{width:100% !important;}
#carousel .flex-active-slide{background:#c1d72f;background:url('/images/green-bg.jpg') no-repeat !important;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);z-index:999;}
#carousel .flex-active-slide::after{background:url('/images/grn-arw.png');width:12px;height:11px;content:'';display:block;position:absolute;bottom:-10px;left:46%;}
.flex-control-nav{width:100%;z-index:999;display:none;}
.flex-control-nav li{display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{color:#fff;text-indent:-999em;}
.flex-control-paging li a:hover{background:#c1d72f;background:url('/images/green-bg.jpg') !important;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);z-index:999;}
.flex-control-paging li a.flex-active{background:#c1d72f;background:url('/images/green-bg.jpg') !important;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);z-index:999;}
.flex-control-thumbs{width:100%;z-index:999}
.flex-control-thumbs li{display:inline-block;zoom:1;*display:inline;color:#fff;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs li:hover{background:#c1d72f;background:url('/images/green-bg.jpg') !important;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);z-index:999;}
.flex-control-thumbs .flex-active{background:#c1d72f;background:url('/images/green-bg.jpg') !important;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);z-index:999;}
.flexslider3 .flex-direction-nav{display:block!important;}
.flexslider3 .flex-direction-nav a{display:block;width:29px;height:50px;margin:0;position:absolute;top:45%;z-index:900;overflow:hidden;cursor:pointer;border:0;text-indent:99999em;}
.flexslider3 .flex-direction-nav .flex-prev{background-color:#801914;background:url('/images/prev.png') no-repeat;z-index:9999;left:-40px;}
.flexslider3 .flex-direction-nav .flex-next{text-align:right;background-color:#801914;background:url('/images/next.png') no-repeat;right:-50px;z-index:9999;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{}
.flex-direction-nav .flex-next{}
}